Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: d80c637b0548339a752c75f5a2da91088e327c19 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.editor;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.diagram.usecase;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.uml.diagram.tests;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.service.types;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
 org.junit;bundle-version="4.10.0",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.xtend.lib;bundle-version="2.8.1",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)"
Export-Package: org.eclipse.papyrus.uml.diagram.usecase.tests,
 org.eclipse.papyrus.uml.diagram.usecase.tests.canonical
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.100.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.usecase.tests

Back to the top